<?xml version="1.0" encoding="UTF-8"?>
<resources culture="sr-Cyrl-RS" scope="Market">
  <resource name="TitleExchange">Мењачница</resource>
  <resource name="TitleItems">Пијаца</resource>
  <resource name="TitleJobs">Послови</resource>
  <resource name="TitleProperties">Имовина</resource>
  <resource name="TitleRaws">Пијаца сировина</resource>
  <resource name="BalanceBuying">Биланс (куповина)</resource>
  <resource name="BalanceSelling">Биланс (продаја)</resource>
  <resource name="YourOffers">Твоје понуде</resource>
  <resource name="Offers">Понуде</resource>
  <resource name="PlaceholderAmount">Количина</resource>
  <resource name="PlaceholderRate">Цена по {0}</resource>
  <resource name="PlaceholderTotal">Укупно</resource>
  <resource name="Amount">Количина</resource>
  <resource name="PricePerCurrency">Цена по валути</resource>
  <resource name="ExchangeInfoNoOffers">Немаш својих понуда на мењачници...</resource>
  <resource name="ButtonAddOffer">Додај</resource>
  <resource name="ButtonBuyOffer">Купи</resource>
  <resource name="Product">Производ</resource>
  <resource name="Quality">Квалитет</resource>
  <resource name="Quantity">Количина</resource>
  <resource name="Price">Цена</resource>
  <resource name="AllProducts">Све</resource>
  <resource name="AllQualities">Сви квалитети</resource>
  <resource name="Marketplace">Пијаца</resource>
  <resource name="ButtonPropose">Предложи</resource>
  <resource name="ButtonBuyProduct">Купи</resource>
  <resource name="SkillType">Тип вештине</resource>
  <resource name="AllSkills">Све</resource>
  <resource name="Land">Земљорадња</resource>
  <resource name="Manufacturing">Производња</resource>
  <resource name="Construction">Грађевина</resource>
  <resource name="Raws">Сировине</resource>
  <resource name="SkillLevel">Ниво вештине</resource>
  <resource name="AllSkillLevels">Све</resource>
  <resource name="Jobs">Послови</resource>
  <resource name="Industry">Индустрија</resource>
  <resource name="Skill">Вештина</resource>
  <resource name="Salary">Плата</resource>
  <resource name="ButtonApplyJobOffer">Пријави се</resource>
  <resource name="Property">Имовина</resource>
  <resource name="ChooseQuality">Choose Quality</resource>
  <resource name="ChooseSkillLevel">Choose Skill Level</resource>
  <resource name="Stock">Stock</resource>
  <resource name="Seller">Seller</resource>
  <resource name="Buy">Buy</resource>
  <resource name="Balance">Balance</resource>
  <resource name="ExchangeStep1">Step 1: Choose amount</resource>
  <resource name="ExchangeStep2">Step 2: Define exchange rate</resource>
  <resource name="OtherOffers">Other Offers</resource>
  <resource name="EstateMarket">Estate market</resource>
  <resource name="NoRawsOffer">There are no Raw Materials offers for this market.</resource>
  <resource name="PropertyMarket">Тржиште имовине</resource>
  <resource name="PropertiesMarket">Properties market</resource>
</resources>
